/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 0 15px;
}

.trait {
    background: none repeat scroll 0% 0% #E2E1E1;
    width: 3px;
    height: 200px;
    margin: auto;
    margin-right:50%;
    margin-top:10px;
    margin-bottom:10px;
}

div.card-action.title{
	max-height: 100px;
	margin-top:-20px;
	padding-top:10px;
}

div.card-action.title h3{
		text-transform:none;

}

nav .brand-logo{
	font-weight: bold;
}

@media screen and (max-width: 640px) {
  .trait {
    height:15px !important;
  }
  div.card-action.title{
	/*max-height: 100px;
	margin-top:-20px;
	padding-top:10px;*/
}
nav .brand-logo{
	font-weight: bold;
	font-size:16px;
}
div.card-action.title h3{
		text-transform:none;
		font-size:1.5rem;

}
tr{
	background-color:#E1E8ED;
}

.container{
	width:95%;
}
}

.visited{
font-weight: lighter;
text-decoration: line-through;
}

td, th{
	padding:5px 3px;
}

ul{
   list-style-type: disc;
    margin-left: 30px;
}
ul li {
    list-style-type: disc;
}

#sommaire {
    width: 400px;
    height: auto;
    background-color: #F7F7F7;
    border: 1px solid #E6E6E6;
    padding: 10px;
    margin-bottom: 10px;
}

#sommaire ul li {
    padding-left: 20px;
    padding-bottom: 5px;
    font-size: 16px;
}